<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');
	$txtNombre = DataForms::POST('txtNombre');			
		
$sql = "UPDATE ventas_categorias SET
	categ_visible = '0'
WHERE categ_codigo = '$codigo';";
$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'categorias/listado";</script>';

//funciones
function MostrarMensaje($Mensaje){
	$sms="<script>swal({
		title: '".AppName."',
			 html: '".$Mensaje."!!!',
			 confirmButtonClass: 'btn bg-dark',
			 confirmButtonText: 'ACEPTAR',
		timer: 3500
  }).then();</script>";

  echo $sms;
}
?>